[view]
configItems=zdWPNR,zdHKR,zdSKR,zdSKRS,zdSKRXS,zdHKRXS,zdHKRS,zdHKRDH,zdSKRDH,zdSKRLXR,zdSKRDZ,zdHKRDZ,zdHKRLXR,zdZYYYQC,zdSoft,zdHKRYB,zdSKRYB,zdNian,zdYue,zdRi,zdTime,zdUSERCode,zdBZ,shpSKR,shpHKR,ckFK_HKR,ckFK_SKR,ckFK_YueJie,zdPJBH,zdSign,edtMoney,edtAmount,edtWeight,cbDestSite,cbFromSite,edtCountryFrom,edtCountryDest,hkrHandset,skrHandset,zdSkrDZ,SelDate,zdUserCode,zdhkrDH,
zdWPNR.x=48
zdWPNR.y=553
zdWPNR.w=220
zdWPNR.h=37
zdHKR.x=105
zdHKR.y=119
zdHKR.w=256
zdHKR.h=20
zdSKR.x=104
zdSKR.y=311
zdSKR.w=259
zdSKR.h=20
zdSKRS.x=293
zdSKRS.y=403
zdSKRS.w=125
zdSKRS.h=20
zdSKRXS.x=103
zdSKRXS.y=404
zdSKRXS.w=103
zdSKRXS.h=20
zdHKRXS.x=105
zdHKRXS.y=214
zdHKRXS.w=101
zdHKRXS.h=20
zdHKRS.x=302
zdHKRS.y=215
zdHKRS.w=99
zdHKRS.h=20
zdHKRDH.x=283
zdHKRDH.y=89
zdHKRDH.w=153
zdHKRDH.h=20
zdSKRDH.x=289
zdSKRDH.y=280
zdSKRDH.w=144
zdSKRDH.h=20
zdSKRLXR.x=104
zdSKRLXR.y=280
zdSKRLXR.w=113
zdSKRLXR.h=20
zdSKRDZ.x=104
zdSKRDZ.y=339
zdSKRDZ.w=331
zdSKRDZ.h=51
zdHKRDZ.x=104
zdHKRDZ.y=153
zdHKRDZ.w=331
zdHKRDZ.h=48
zdHKRLXR.x=105
zdHKRLXR.y=89
zdHKRLXR.w=114
zdHKRLXR.h=20
zdZYYYQC.x=350
zdZYYYQC.y=18
zdZYYYQC.w=113
zdZYYYQC.h=24
zdSoft.x=451
zdSoft.y=4
zdSoft.w=208
zdSoft.h=18
zdHKRYB.x=302
zdHKRYB.y=245
zdHKRYB.w=100
zdHKRYB.h=20
zdSKRYB.x=293
zdSKRYB.y=434
zdSKRYB.w=107
zdSKRYB.h=20
zdNian.x=94
zdNian.y=60
zdNian.w=33
zdNian.h=18
zdYue.x=128
zdYue.y=60
zdYue.w=20
zdYue.h=18
zdRi.x=150
zdRi.y=60
zdRi.w=22
zdRi.h=18
zdTime.x=0
zdTime.y=121
zdTime.w=22
zdTime.h=18
zdUSERCode.x=253
zdUSERCode.y=57
zdUSERCode.w=117
zdUSERCode.h=20
zdBZ.x=475
zdBZ.y=386
zdBZ.w=281
zdBZ.h=20
shpSKR.x=54
shpSKR.y=268
shpSKR.w=34
shpSKR.h=104
shpHKR.x=57
shpHKR.y=39
shpHKR.w=36
shpHKR.h=117
ckFK_HKR.x=459
ckFK_HKR.y=240
ckFK_HKR.w=14
ckFK_HKR.h=17
ckFK_SKR.x=553
ckFK_SKR.y=241
ckFK_SKR.w=14
ckFK_SKR.h=17
ckFK_YueJie.x=0
ckFK_YueJie.y=309
ckFK_YueJie.w=15
ckFK_YueJie.h=17
zdPJBH.x=543
zdPJBH.y=26
zdPJBH.w=143
zdPJBH.h=19
zdSign.x=538
zdSign.y=466
zdSign.w=96
zdSign.h=20
edtMoney.x=0
edtMoney.y=389
edtMoney.w=62
edtMoney.h=20
edtAmount.x=116
edtAmount.y=500
edtAmount.w=56
edtAmount.h=20
edtWeight.x=201
edtWeight.y=500
edtWeight.w=48
edtWeight.h=20
cbDestSite.x=0
cbDestSite.y=110
cbDestSite.w=77
cbDestSite.h=20
cbFromSite.x=0
cbFromSite.y=111
cbFromSite.w=78
cbFromSite.h=20
edtCountryFrom.x=105
edtCountryFrom.y=245
edtCountryFrom.w=103
edtCountryFrom.h=20
edtCountryDest.x=102
edtCountryDest.y=434
edtCountryDest.w=106
edtCountryDest.h=20
zdWPNR.v=1
zdHKR.v=1
zdSKR.v=1
zdSKRS.v=1
zdSKRXS.v=1
zdHKRXS.v=1
zdHKRS.v=1
zdhkrDH.v=1
zdskrDH.v=1
zdSKRLXR.v=1
zdSkrDZ.v=1
zdHkrDZ.v=1
zdHKRLXR.v=1
zdZYYYQC.v=1
zdSoft.v=1
zdHKRYB.v=1
zdSKRYB.v=1
zdNian.v=1
zdYue.v=1
zdRi.v=1
zdTime.v=0
zdUserCode.v=1
zdBz.v=1
shpskr.v=1
shpHKR.v=1
zdPJBH.v=1
zdSign.v=1
edtMoney.v=0
edtAmount.v=1
edtWeight.v=1
cbDestSite.v=0
cbFromSite.v=0
edtCountryFrom.v=1
edtCountryDest.v=1
hkrHandset.x=306
hkrHandset.y=269
hkrHandset.w=100
hkrHandset.h=19
hkrHandset.v=0
skrHandset.x=637
skrHandset.y=269
skrHandset.w=103
skrHandset.h=19
skrHandset.v=0
SelDate.x=173
SelDate.y=59
SelDate.w=24
SelDate.h=20
SelDate.v=1
[config]
WantPrintRQ=1
ckPrintTime=1
ckFKFS=0
ckPrintSign=1
ckPrintProvince=1
